
/* CSS Infomaition ===================================

File name: base.css
Description: Base / Reset style / Crear Fix
Editors: Ishida Takayuki
Last Edit by: Ishida Takayuki
Date: 2010.02.10

=============================================== InfoEnd  */

/*Reset -----------------------------------------------  */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*Base ------------------------------------------------  */

body {
	font-size: 74%;
	color: #666666;
	line-height: 200%;
}
a {
	color: #0072BD;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.left {
	float: left;
}
.right {
	float: right;
}
.bold {
	font-weight: bold;
}
.red {
	color: #F06D7B;
}
.black {
	color: #000;
}
.brown {
	color: #735539;
}
.align_center {
	text-align: center;
}
.align_right {
	text-align: right;
}

/*Body / Wrapper --------------------------------------  */
body {
	margin: 0 auto;
}
body #Wrapper {
	background: url(../images/bg_body.gif) no-repeat;
	width: 920px;
	margin: 0 auto;
}

/*Header ----------------------------------------------  */
body #Wrapper #Header {
	height: 130px;
	padding: 10px 0 0 0; 
}
body #Wrapper #Header #Header_Logo a {
	display: block;
	background: url(../images/logo_header.gif) no-repeat;
	height: 107px;
	width: 227px;
	float: left;
	text-indent: -100000px;
	overflow: hidden;
}

/*Gloval Navigation -----------------------------------  */
body #Wrapper #Header #Groval_Nav {
	height: 22px;
	width: 568px;
	float: right;
	padding: 51px 0 0 0;
	margin: 0 0 0 26px;
}
body #Wrapper #Groval_Nav ul {
	padding: 0;
	margin: 0;
}
body #Wrapper #Groval_Nav ul li {
	margin: 5px 0 0 11px;
	padding: 0 10px 0 0;
	float: left;
	border-right: solid 1px #939292;
}
body #Wrapper #Groval_Nav ul li a {
	display: block;
	height: 10px;
	text-indent: -100000px;
	overflow: hidden;
}
body #Wrapper #Groval_Nav ul li p {
	display: block;
	height: 10px;
	text-indent: -100000px;
	overflow: hidden;
	border-right: solid 1px #939292;
}
body #Wrapper #Groval_Nav li#Nav_Message {
	margin-left: 0;
}
body #Wrapper #Groval_Nav li#Nav_Other,
body #Wrapper #Groval_Nav li#Nav_Blog {
	padding-right: 0;
	border: none;
}
body #Wrapper #Groval_Nav li#Nav_Message a {
	background: url(../images/nav_message.gif) no-repeat;
	width: 51px;
}
body #Wrapper #Groval_Nav li#Nav_Message a:hover {
	background: url(../images/nav_message_hover.gif) no-repeat;
}
body #Wrapper #Groval_Nav li#Nav_Message.active {
	background: url(../images/nav_message_active.gif) no-repeat;
	width: 61px;
	padding: 0;
	height: 22px;
	border: none;
}
body #Wrapper #Groval_Nav li#Nav_Work-Front a {
	background: url(../images/nav_work-front.gif) no-repeat;
	width: 79px;
}
body #Wrapper #Groval_Nav li#Nav_Work-Front a:hover {
	background: url(../images/nav_work-front_hover.gif) no-repeat;
}
body #Wrapper #Groval_Nav li#Nav_Work-Front.active {
	background: url(../images/nav_work-front_active.gif) no-repeat;
	width: 89px;
	padding: 0;
	height: 22px;
	border: none;
}
body #Wrapper #Groval_Nav li#Nav_Company a {
	background: url(../images/nav_company.gif) no-repeat;
	width: 107px;
}
body #Wrapper #Groval_Nav li#Nav_Company a:hover {
	background: url(../images/nav_company_hover.gif) no-repeat;
}
body #Wrapper #Groval_Nav li#Nav_Company.active {
	background: url(../images/nav_company_active.gif) no-repeat;
	width: 117px;
	padding: 0;
	height: 22px;
	border: none;
}
body #Wrapper #Groval_Nav li#Nav_Editorial a {
	background: url(../images/nav_editorial.gif) no-repeat;
	width: 104px;
}
body #Wrapper #Groval_Nav li#Nav_Editorial a:hover {
	background: url(../images/nav_editorial_hover.gif) no-repeat;
}
body #Wrapper #Groval_Nav li#Nav_Editorial.active {
	background: url(../images/nav_editorial_active.gif) no-repeat;
	width: 114px;
	padding: 0;
	height: 22px;
	border: none;
}
body #Wrapper #Groval_Nav li#Nav_Ad a {
	background: url(../images/nav_ad.gif) no-repeat;
	width: 62px;
}
body #Wrapper #Groval_Nav li#Nav_Ad a:hover {
	background: url(../images/nav_ad_hover.gif) no-repeat;
}
body #Wrapper #Groval_Nav li#Nav_Ad.active {
	background: url(../images/nav_ad_active.gif) no-repeat;
	width: 72px;
	padding: 0;
	height: 22px;
	border: none;
}
body #Wrapper #Groval_Nav li#Nav_Other a {
	background: url(../images/nav_other.gif) no-repeat;
	width: 84px;
}
body #Wrapper #Groval_Nav li#Nav_Other a:hover {
	background: url(../images/nav_other_hover.gif) no-repeat;
}
body #Wrapper #Groval_Nav li#Nav_Other.active {
	background: url(../images/nav_other_active.gif) no-repeat;
	width: 94px;
	padding: 0;
	height: 22px;
	border: none;
}
body #Wrapper #Groval_Nav li#Nav_Other.active p {
	border: none;
}
body #Wrapper #Groval_Nav li#Nav_Blog a {
	background: url(../images/nav_blog.gif) no-repeat;
	width: 30px;
}
body #Wrapper #Groval_Nav li#Nav_Blog a:hover {
	background: url(../images/nav_blog_hover.gif) no-repeat;
}


/*Content ---------------------------------------------  */
body #Wrapper #Content {
	width: 920px;
	margin: 0 0 52px 0;
}
body #Wrapper #Content h2#Main_Visual {
	padding: 0 0 0 252px;
	margin: 0 0 44px 0;
	height: 228px;
	width: 649px;
	text-indent: -100000px;
	overflow: hidden;
}
body #Wrapper #Content #Content_Inner h3#Content_Title {
	padding: 0;
	margin: 0;
	float: right;
	width: 38px;
	text-indent: -100000px;
	overflow: hidden;
}
body #Wrapper #Content #Content_Inner #Main_Contents {
	float: right;
}

/*Footer ----------------------------------------------  */
body #Footer {
	margin-right: 23px; 
	padding: 14px 0 28px 252px;
	border-top: solid 1px #DEDEDE;
}
body #Footer p#Copyright {
	float: left;
/*	background: url(../images/text_copyright.png) no-repeat;
	height: 8px;
	width: 208px;*/
	margin: 14px 0 0 0;
/*	text-indent: -100000px;
	overflow: hidden;*/
	font-size: 8px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #999;
}
body #Footer h1#Footer_Logo a {
	display: block;
	float: right;
	background: url(../images/logo_footer.gif) no-repeat;
	height: 46px;
	width: 95px;
	text-indent: -100000px;
	overflow: hidden;
}

/*ClearFix --------------------------------------------  */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

*html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}